using System;
using System.Threading.Tasks;
using JXCMS.CMS.Movie.Entity;
using Quartz;

namespace JXCMS.CMS.Movie.Jobs
{
    public class CollectionJob : IJob
    {
        public Task Execute(IJobExecutionContext context)
        {
            var id = context.MergedJobDataMap.GetIntValue("id");
               var websiteEntity = WebSiteEntity.Find(id);
               
               Console.WriteLine(id);
               return Task.CompletedTask;
        }
    }
}